* 

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.cta {
    background: #dffccf;
    text-align: center;
}
@media (min-width: 992px)
.container {
    width: 970px;
}
@media (min-width: 768px)
.container {
    width: 750px;
}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.row {
    margin-right: -15px;
    margin-left: -15px;
}
.cta .ctrl {
    margin-top: 5px;
    margin-bottom: 10px;
}
.cta .ctrl a {
    padding: 8px 15px;
    background-color: #339933;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    user-select: none;
    transition: all 0.2s;
    border-radius: 0;
    border: none;
}
html, body { height: 100%; }

body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}

a { text-decoration: none; outline: 0; border: 0; }

h1, h2, h3, h5, p { margin: 5px; }
h1 {
 font-family: 'serifabold', Arial, sans-serif;
 font-size: 2em;
 color: #333;
 margin-top: 15px;
 margin-bottom: 12px;
 line-height: 1.6em;
 font-weight:400;
 
}

h2 {
 font-family: Arial, sans-serif;
 font-size: 1.4em;
 margin-top: 15px;
 margin-bottom: 10px;
 color: #333;
 font-weight:400;
 line-height: 1.6em;
}

h3 {
 font-family: Arial, sans-serif;
 font-size: 1.2em;
 margin-top: 15px;
 margin-bottom: 8px;
 color: #666;
 font-weight: normal;
}
h4 {
 font-family: Arial, sans-serif;
 line-height: 1.8em;
 font-size: 1em;
  margin-top: 4px;
  margin-bottom: 6px;
  color:#333;
}
h5 {
 font-family: Arial, sans-serif;
 line-height: 1.7em;
 font-size: 0.9em;
  color:#fffcdf;
}

h5 a { text-decoration: none; color: #339933; outline: 0; }
h5 a:link { color: #339933; }
h5 a:hover { color: #fff1a3; }
h5 a:active { color: #339933; }

p {
 font-family: Arial, sans-serif;
 font-size: 14px;
 line-height: 1.4em;
 margin-bottom: 7px;
 color: #333;
}
li {
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 1.4em;
    margin-bottom: 4px;
    color: #333;
}

a { text-decoration: none; color: #65010c; outline: 0; }
a:hover { color: #dffccf; }
a:active { color: #339933; }
table {}

td {  font-family: Arial, sans-serif;  color: #333;}
td p, td li{  color: #333;}
.content {
 margin: auto;
}
.image-container {
padding-top: 15px;
}
.navigation {
width:100px;
float:left;
    
}

hr{border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3); margin:2em 0;}
    
.col-xs-12 {
    width: 100%;
}

.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    float: left;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.form-group:last-child, .panel:last-child, .popover ol:last-child, .popover ul:last-child, p:last-child {
    margin-bottom: 0;
}

.video-embed-field-responsive-video {
    position: relative;
}

.video-embed-field-responsive-video iframe {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
}
.video-embed-field-responsive-video:after {
    content: '';
    display: block;
    padding-bottom: 56.25%;
}
iframe[Attributes Style] {
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}
user agent stylesheet
iframe {
    border-style: inset;
    border-color: initial;
    border-image: initial;
}

/*added Feb 2014*------------------------------------*/
.main-col {
    float:left;
    padding-left:15px;
    padding-right:15px;
    padding-top:5px;
}
.main-col-wide {
    float:left;
    padding-right:40px;
	padding-left:40px;
    padding-top:15px;
}

.hm-box{ background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; display:block; padding:20px 20px 0; margin-bottom:20px; }
.hm-box-left{display:inline-block; width:100px; zoom:1; display:inline; vertical-align:top;}
.hm-box-left a img{border:0;}
.hm-box-right{display:inline-block; width:700px;  zoom:1; display:inline;  vertical-align:top;}
.hm-box-right h2 a{color:#768613;}
.hm-box-right ul {margin-bottom:30px;}
.hm-box-right ul li{margin-bottom:0.8em;}
/*added Feb 2014 - ended*------------------------------------*/










.left {
    float: left;
    width: 50%;
    padding:20px 20px 20px 20px;
}

.right {
    float: right;
    width: 48%;
    padding:20px 20px 20px 0;
    
}
.left-col {
 float: left;
 width: 50%;
}
.right-col {
 float: right;
 width: 48%;
}

#container { background-repeat: repeat; background-attachment: scroll; background-position: 0 0; width: 100% ; height: 79px; margin: 0 auto auto; /* IE6-8 */

}

.push { height: 63px; }

/* HEADER CSS */

#header-bg-left {
  z-index: 0;
  position: absolute;
  left: 0;
  top: 0;
  right: 50%;
  height: 79px;
  background-color: #fff;
}

#header-bg-right { background-color: #fff; background-repeat: repeat-x; background-attachment: scroll; background-position: left top; z-index: 0; position: absolute; left: 50%; top: 0; right: 0; height: 79px; }

#header { background-color: #fff; width: 100%; position: relative; z-index: 1; }
#header .content { background-color: #339933; background-repeat: repeat-x; background-attachment: scroll; background-position: left top; height: 79px; }

#header .content h1 {
  float: left;
}
#wrap-after-header {
    z-index: 9997;
    position: relative;
}

.navbar {
  display: inline;
  white-space: normal;
}

.navbar li {
  float: left;
  list-style: none;
}

.navbar a {
  display: block;
  padding: 35px 15px 0;
  height: 44px 
}

.navbar a:LINK,
.navbar a:VISITED {
  color: #FFF;
}

.navbar a:HOVER,
.navbar li.active > a {
  color: #339933;
  background-color: #FFF;
}

.navbar li.active > a {
  font-weight: bold;
}

ul.navbar > li {
  position: relative;
}

/*
 * The popped-up ul is invisible, to provide some space outside the menu so
 * moving a couple of pixels outside the menu doesn't make it disappear.
 */
 
ul.navbar > li > ul {
  display: none;
  position: absolute;
  top: 79px;
  left: -40px;
  padding: 0 40px 40px;
}

ul.navbar > li:HOVER > ul {
  display: block;
}

ul.navbar > li > ul a {
  padding: 5px 15px;
  height: auto;
  background-color: #339933;
  }

ul.navbar > li > ul li {
  display: block;
  float: none;
  padding: 0;
  margin: 0;
  font-size: inherit;
  white-space: nowrap;
}

#right-fern { position: relative; float: right; left: 15px;}
#right-fern-text {
 position: absolute;
 left: 20px;
 top: 55px;
 
 color: #ffffff;

 
}

#right-fern-text h1 {
    text-shadow: 0px 2px 2px rgba(255, 2555, 255, 0.3); 
    font-size: 30px;
    letter-spacing: -0.5px; 
    color: #333;
    line-height:1.4em;
    font-family: 'serifabold',Arial,sans-serif;
}

#topmenu { position:absolute; right:10px; top:10px; font-size:.75em; font-family: Arial, sans-serif;}
#topmenu span { margin-left:20px; color: #fff;}
#topmenu span.active { color: #ccc; font-weight:600;}
#topmenu a { color: #fff; font-size:13px; font-weight:600;}
#logo a {
  display: block;
  height: 79px;
}

#logo a span {display: none}
/* INTRO CSS */


#intro .content { margin-top: 5px; padding-bottom:5px; }
#intro .right-col { margin-top: 10px; }

/* SLIDES CSS */

#slides { position: relative; float:right; padding:0 20px}

#slides .slides_container {
 width:315px;
 height:200px;
}
#slides .slides_container .slides_container div {
 width:315px;
 height:200px;
 display: block;
}

#slides .prev {
 z-index: 9999;
 height: 29px;
 width: 41px;
 display: block;
 margin-left: 120px;
 margin-top: -30px;
 position: relative;
 float: left;
}
#slides .next {
 position: relative;
 z-index: 9999;
 height: 29px;
 width: 41px;
 display: block;
 float: left;
 margin-top: -30px;
 margin-left: 161px;
}

/* MAIN CSS */

#main { background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; width: 100%; }
.main-col #main, .main-col-wide #main {
background: #eaebde; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  #eaebde 0%, #f0f1e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaebde), color-stop(100%,#f0f1e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eaebde 0%,#f0f1e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eaebde 0%,#f0f1e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eaebde 0%,#f0f1e8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eaebde 0%,#f0f1e8 100%); /* W3C */
}
#main #horiz-shade { margin: auto; width:750px; height: 21px;  }
#main .content { margin-top: 25px; }
#main .right-col #divider {float: left; width: 50px; height: 49%; }
.divider {float: left; width: 30px; margin-top:20px; height: 49%; }
#main .right-col #right-of-divider { float: left; width: 50%; }
#main .links div {  height: 102px; width: 146px; margin: 0 auto; display:block; text-align: center; padding-top: 20px; }
#main .links div p { margin-bottom: 10px; }
#main .links div p.title { font-family: Arial, sans-serif; color: #829316; font-size: 0.8em; font-weight: bolder; margin-bottom: 0px;}
#main .links div p.info { font-family: Arial, sans-serif; color: #a6a981; font-size: 0.7em; font-weight: bold;  }
#main p { color: #7f815f; }


/* FOOTER CSS */
#footer {
 width: 100%;
 background-color: #53534a;
 height: 63px;
}
#footer p { color: #ffffff; font-size: 12px; }
#footer a { text-decoration: none; color: #b3c92b; outline: 0; }
#footer a:link { color: #b3c92b; }
#footer a:visited { color: #b3c92b; }
#footer a:hover { color: #b3c92b; }
#footer a:active { color: #b3c92b; }
#footer #footer-text { float: left; margin-top: 25px; }
#footer #footer-text span { font-weight: bolder; }
#footer #footer-image { float: right; }
/** navigation vertical **/
.nav, .nav ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		float : left;
		width : 150px;
  
	}
	
	.nav li { /* all list items */
		position : relative;
		float : left;
		line-height : 1.25em;
		
		width: 150px;
	}
	
	.nav li ul { /* second-level lists */
		position : absolute;
		left: -999em;
		margin-left : 160px;
		margin-top : -30px;

	}
	
	.nav li ul ul { /* third-and-above-level lists */
		left: -999em;
	}
	
	.nav li a {
		width: 150px;
		display : block;		
		font-weight : bold;
		text-decoration : none;
	}
	
	
	.nav li:hover ul ul, .nav li:hover ul ul ul, .nav li.sfhover ul ul, .nav li.sfhover ul ul ul {
		left: -999em; 
	}
	
	.nav li:hover ul, .nav li li:hover ul, .nav li li li:hover ul, .nav li.sfhover ul, .nav li li.sfhover ul, .nav li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}
.nav { list-style-type:none; padding:0; margin:50px 10px 0 5px}
.nav li { background: #EDEDED; margin:1px 0; padding:10px 10px 10px 10px; border-left:5px solid #bbb; -o-transition:color .2s ease-out, background 0.2s ease-in-out;
  -ms-transition:color .2s ease-out, background 0.2s ease-in-out;
  -moz-transition:color .2s ease-out, background 0.2s ease-in-out;
  -webkit-transition:color .2s ease-out, background 0.2s ease-in-out;
  /* ...and now override with proper CSS property */
  transition:color .2s ease-out, background 0.5s ease-in-out;}
.nav li.active{background:#c5c5c5; border-left:5px solid #777; 
  /* ...and now override with proper CSS property */
  transition:color .2s ease-out, background 1s ease-in;}
.nav li a { padding: 5px 0; color: #555; font-weight:bold; font-size:13px;}
.nav li.active a{color:#222;}
.nav li:hover { background: #444;}
.nav li:hover a { color: #fff;}
.nav li.active:hover {background:#c5c5c5 !important; border-left:5px solid #777 !important;}
.nav li.active:hover a{color:#222;}

.secondnav li:hover a { color: #fff !important}
.nav li li { margin:0; background: #717165; border-left:0; border-bottom: 1px solid #606055;  border-top: 1px solid #848479}
.nav li li:hover { background: #606055}
.nav li li:hover a { color: #abab9b}
.nav li.parent a { }
.nav li.parent:hover a { }
.nav li.active ul { 
		position : relative;
		left: 0;
		margin-left : 0;
		margin-top : 0;
	}
.nav li.active ul li { background: #EDEDED; border:0; padding:0 0 0 10px }	
.nav li.active ul li a { color: #888 !important;  }
.nav li.parent li a, .nav li.active-parent li a { background:none !important}
.nav li.active-parent:hover a,.nav li.active-parent a  {  }
.nav li li {font-size: 100%;}
/* nav/section color themes */

.nav li.orange { border-color :#D26C34 }
.nav li.orange:hover { background :#D26C34 }
div.orange { border-bottom :solid 6px #D26C34 }
div.orange h1, div.orange h2, div.orange li.active a { color:#D26C34 !important}

.nav li.rose { border-color: #AC4E63; }
.nav li.rose:hover { background: #AC4E63; }
div.rose { border-bottom :solid 6px #AC4E63 }
div.rose h1, div.rose h2, div.rose li.active a, div.rose li.active:hover a { color:#AC4E63 !important}

.nav li.navy { border-color:#1C4569 }
.nav li.navy:hover { background:#1C4569 }
div.navy { border-bottom :solid 6px #1C4569 }
div.navy h1, div.navy h2, div.navy li.active a { color:#1C4569 !important}

.nav li.brown { border-color: #B86E42; }
.nav li.brown:hover { background:#B86E42 }
div.brown { border-bottom :solid 6px #B86E42 }
div.brown h1, div.brown h2, div.brown li.active a { color:#B86E42 !important}

.nav li.yellow { border-color: #EDA532;}
.nav li.yellow:hover { background:#EDA532 }
div.yellow { border-bottom :solid 6px #EDA532 }
div.yellow h1, div.yellow h2, div.yellow li.active a { color:#EDA532 !important}

.nav li.aqua { border-color: #54BCCA;}
.nav li.aqua:hover { background:#54BCCA }
#footer p
div.aqua { border-bottom :solid 6px #54BCCA }
div.aqua h1, div.aqua h2, div.aqua li.active a { color:#54BCCA !important}

.nav li.pink { border-color: #E04461;}
.nav li.pink:hover { background:#E04461 }
div.pink { border-bottom :solid 6px #E04461 }
div.pink h1, div.pink h2, div.pink li.active a { color:#E04461 !important}

.nav li.purple { border-color: #8C629D;}
.nav li.purple:hover { background:#8C629D }
div.purple { border-bottom :solid 6px #8C629D }
div.purple h1, div.purple h2, div.purple li.active a { color:#8C629D !important}

.nav li.green { border-color: #97ac1a;}
.nav li.green:hover { background:#97ac1a }
div.green { border-bottom :solid 6px #97ac1a }
div.green h1, div.green h2, div.green li.active a { color:#97ac1a !important}

.nav li.blue { border-color: #2A5F91; }
.nav li.blue:hover { background:#2A5F91 }
div.blue { border-bottom :solid 6px #2A5F91 }
div.blue h1, div.blue h2, div.blue li.active a { color:#2A5F91 !important}

.nav li.active:hover {background: #EDEDED; }

#bannerimages { list-style-type:none; padding:0; margin:0; display: block; text-align: center;}
#bannerimages li { display:inline; margin: 0 33px; display: inline-block;
float: none; }

/** general page styles **/
.page #right-fern-text h1 { font-size:24px; }
.contact #right-fern-text h1 { font-size:24px;}
.feedback #right-fern-text h1 { font-size:24px;}



.contact .main-col, .contact .main-col p, .contact .main-col-wide,  .contact .main-col-wide p { color: #333;}
#enquiry-form .content { width:100%; margin-left:0}

.feedback-questionnaire .content { width:auto;}

/** Logo Footer - new styles **/
#bottom-banner { float: left; width:100%; height: auto; margin: 0 0 30px; background:  #fff; }

 #bottom-banner2  { float: left; height: auto; margin: 0 0 30px; 
 	-webkit-box-shadow: 0 8px 6px -6px #ccc;
	   -moz-box-shadow: 0 8px 6px -6px #ccc;
	        box-shadow: 0 8px 6px -6px #ccc; 
	        background:  #fff; }

#bottom-banner  .image_title{font-family: Arial, sans-serif;  color: #333; font-size:17px!important; text-align:center; display:block; padding:30px 0;}
#bottom-banner2  .image_title{font-family: Arial, sans-serif;  color: #333; font-size:17px!important; text-align:center; display:block; padding:30px 0;}
#bottom-banner   ul, #bottom-banner2   ul{list-style:none; padding:0 30px; margin:0; text-align:center; }
#bottom-banner   ul li, #bottom-banner2   ul li{margin:0 50px 50px 0; display:inline-block;}

#bottom-banner2 {margin-top: 0px;}

table.tb-dates tr td{border-bottom:1px solid #ccc;}
table.tb-dates tr td p{margin-top:10px;}

@media only screen and (min-width: 75em) and (max-width: 90em) {

#bottom-banner, #bottom-banner2 {width:70em; }
.main-col{float:none; display:table-cell; width:auto; padding: 10px 20px 20px 20px; vertical-align:top;}
.navigation {width: 200px; float:none; display:table-cell; vertical-align:top;}	
.content-container{width:100%; display:table; vertical-align:top; }
.nav {margin: 20px 10px 0 15px;}
	 }


@media only screen and (min-width: 90.063em) { 
#bottom-banner, #bottom-banner2 {width:80em; }
.main-col{float:none; width:100%; display:table-cell; padding: 10px 50px 50px 50px; vertical-align:top; height:auto;}
.navigation {width: 200px; float:none; display:table-cell;   vertical-align:top; height:auto;}
.content-container{width:100%; display:table; vertical-align:top; }
.nav {margin: 20px 10px 0 15px;}

} /* min-width 1441px, xlarge screens */


